<?php

https://www.nicesnippets.com/blog/convert-html-to-pdf-in-php-with-dompdf-example

ob_start();
include('content.php');
$html = ob_get_clean();
    require_once '../dompdf/autoload.inc.php';  
    use Dompdf\Dompdf; 
    $dompdf = new Dompdf();

    // Load HTML content 
    // $dompdf->loadHtml('<h1>Welcome to niceshipest.com</h1>'); 
    
    $html = ob_get_contents();
ob_end_clean(); 
    // Load html file 
    $html = file_get_contents("lap_jadwal_angsuran.html"); 
    $dompdf->loadHtml($html); 
     
    $dompdf->setPaper('A4', 'landscape'); 
    $dompdf->render(); 
    $dompdf->stream("niceshipest", array("Attachment" => 0));
    
?>